BODY {
background: #B4D1EA;
font-family: Tahoma, Verdana, sans-serif;
font-size: 13px;
font-color: #404040;
font-weight: normal;
}

TD {
font-family: Tahoma, Verdana, sans-serif;
font-size: 13px;
}

TEXTAREA {
font-family: Tahoma, Verdana, sans-serif;
font-size: 13px;
font-weight: bold;
}

INPUT {
font-family: Tahoma, Verdana, sans-serif;
font-size: 11px;
font-weight: normal;
background-color: transparent;
}


SELECT {
font-family: Tahoma, Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
}

td.hautboxe {
font-family: Tahoma, Verdana, sans-serif;
font-size: 13px;
font-weight: bold;
color: #ffffff;
}

td.footer {
font-family: Tahoma, Verdana, sans-serif;
font-size: 13px;
color: #000000;
}

td.header {
font-family: Tahoma, Verdana, sans-serif;
font-size: 12px;
color: #000000;
}

A:link {
background-color: transparent;
color: #404040;
font-family: Tahoma, Verdana, sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:visited {
background-color: transparent;
color: #405040;
font-family: Tahoma, Verdana, sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:hover {
background-color: transparent;
color: #336699;
font-family: Tahoma, Verdana, sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:active {
background-color: transparent;
color: #404040;
font-family: Tahoma, Verdana, sans-serif;
font-size: 11px;
text-decoration: none;
}

.haut-table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFFF66;
	border: 1px solid #000000;
}
.bas-table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}


}
